body {padding-top:50px}

#omc-background-one { padding-top:50px}

#omc-wrapper {margin-top:50px;}

#omc-header {position:relative; z-index:1000}

div#access div ul li a {display:block;}

div#access div ul li ul {border:1px solid #DDD; border-top:none;}
#omc-ribbon	h1 {
	position:absolute; top:-43px; }
#omc-breadcrumb {left:40px; top:44px;}

.omc-classic-widget-wrapper {width:1020px;}


ul.xoxo li.widget ul li  { background-position:0px 8px;}

span#omc-phonenumber {color:#FFF;}

#inception-pagination	a.back {top:250px; outline:none; }

#inception-pagination	a.forward {top:250px; outline:none; }

.omc-tabs-dropshadow {background:none; }	

.omc-contact-widget input {background:#000}
			
.omc-contact-widget textarea {background:#000}
				
.omc-contact-widget textarea:focus, .omc-contact-widget input:focus {border:1px solid #00b4ff;}

input.search_input_sidebar {border:1px solid #DDD;}

.portfolio_item_4_col:hover, .portfolio_loading, .vignette_portfolio  {cursor:pointer} 

#omc-product-right {	width:170px;}
